Debian Bug report logs - #578630
qa.debian.org: Add link to the pts email interface documentation

version graph

Package: qa.debian.org; Maintainer for qa.debian.org is debian-qa@lists.debian.org;

Reported by: Vincent Danjean <vdanjean@debian.org>

Date: Wed, 21 Apr 2010 11:45:05 UTC

Severity: wishlist

Fixed in version 2976

Done: Paul Wise <pabs@alioth.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-qa@lists.debian.org:
Bug#578630; Package qa.debian.org. (Wed, 21 Apr 2010 11:45:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Danjean <vdanjean@debian.org>:
New Bug report received and forwarded. Copy sent to debian-qa@lists.debian.org. (Wed, 21 Apr 2010 11:45:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vincent Danjean <vdanjean@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: qa.debian.org: Add link to the pts email interface documentation
Date: Wed, 21 Apr 2010 13:44:42 +0200
Package: qa.debian.org
Severity: wishlist

  Hi,

  I think it would be interesting to add a link to
http://www.debian.org/doc/developers-reference/resources.html#pkg-tracking-system
near "subscribe to this package" on each package page. Perhaps something as
"subscribe to this package (documentation)" with documentation being a link
to the URL above.

  Regards,
    Vincent

-- System Information:
Debian Release: squeeze/sid
  APT prefers oldstable
  APT policy: (500, 'oldstable'), (500, 'unstable'), (500, 'testing'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.33-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash




Reply sent to Paul Wise <pabs@alioth.debian.org>:
You have taken responsibility. (Sun, 21 Apr 2013 11:27:08 GMT) Full text and rfc822 format available.

Notification sent to Vincent Danjean <vdanjean@debian.org>:
Bug acknowledged by developer. (Sun, 21 Apr 2013 11:27:09 GMT) Full text and rfc822 format available.

Message #10 received at 578630-done@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs@alioth.debian.org>
To: 578630-done@bugs.debian.org
Subject: qa.debian.org bug fixed in revision 2976
Date: Sun, 21 Apr 2013 11:25:38 +0000
Version: 2976

This bug was closed by Paul Wise (pabs) in SVN revision 2976.
Note that it might take some time until the qa.debian.org code has
been updated and cronjobs have picked up changed data.

Commit message:

Add a link to the PTS email interface documentation (Closes: #578630)

Thanks to Pankaj Kumar Sharma for the suggestion.





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 20 May 2013 07:27:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:12:20 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.